/*
 * Strastdas
 * formera
 * © 2026. All Rights Reserved.
 */

/*{"last_published":"-"}*/

@font-face {
  font-family: "formera";
  src: url("https://cdn.strast.dev/fonts/formera/Formera-Light.woff") format("woff"), url("https://cdn.strast.dev/fonts/formera/Formera-Light.woff2") format("woff2");
  font-display: auto;
  font-style: normal;
  font-weight: 300;
  font-stretch: normal;
}

@font-face {
  font-family: "formera";
  src: url("https://cdn.strast.dev/fonts/formera/Formera-Regular.woff") format("woff"), url("https://cdn.strast.dev/fonts/formera/Formera-Regular.woff2") format("woff2");
  font-display: auto;
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
}

.at-formera { font-family: "formera", sans-serif; }